{
  "url": "https://anno.land/en/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
  "title": "Flesc Mac Nechdainn, Quell der Weisheit Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Flesc Mac Nechdainn, Well of Wisdom\nLegendary Anno 117 Specialist\nFlesc Mac Nechdainn, Well of Wisdom\nLegendary\nResearch\nSpecialist\nMarvels in range:\nWater consumption\n-50%\nKnowledge\n+100\nUpkeep cost\n-30%\nBoost Unlock\nGenerate at least 800 Fire Safety on your island.\nAvailable at\nResearch (civil specialist)\nImproves\nAmphitheatre\nBaths\nBaths\nForum\nSacred Grove\nBarrow\nTemple\nTemple\nBack to list\nGeneral information\nThe specialist\nFlesc Mac Nechdainn, Well of Wisdom\nis an Anno 117 item with a rarity level of\nLegendary\n. It belongs the category\nResearch\n. It improves all buildings of the category\nMarvels\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nWater consumption\nUpkeep cost\n.\nFlesc Mac Nechdainn, Well of Wisdom\nhas the following effects:\n·\nMarvels in range:\n·\nWater consumption\n-50%\n·\nKnowledge\n+100\n·\nUpkeep cost\n-30%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nGenerate at least 800 Fire Safety on your island.\nImproves buildings / goods\nAmphitheater (Latium)\nBäder (Albion)\nBäder (Latium)\nForum (Latium)\nHeiliger Hain (Albion)\nHügelgrab (Albion)\nTempel (Albion)\nTempel (Latium)\nMore\nLegendary\nResearch\nSpecialists\nFlesc Mac Nechdainn, Well of Wisdom\nPhilosophokles, Eurekean Epigonoi",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Philosophokles, heurekischer Epigonoi Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Philosophokles, heurekischer Epigonoi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
    "https://anno.land/en/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/en/anno-117-buildings/baeder-albion/",
    "https://anno.land/en/anno-117-buildings/baeder-latium/",
    "https://anno.land/en/anno-117-buildings/forum-latium/",
    "https://anno.land/en/anno-117-buildings/heiliger-hain-albion/",
    "https://anno.land/en/anno-117-buildings/huegelgrab-albion/",
    "https://anno.land/en/anno-117-buildings/tempel-albion/",
    "https://anno.land/en/anno-117-buildings/tempel-latium/",
    "https://anno.land/en/anno-117-specialists/philosophokles-heurekischer-epigonoi/",
    "https://anno.land/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/"
  ],
  "full_html_length": 44532
}